package com.yeejoin.equipmanage.common.enums;

public enum TaskStatusEnum {
	INPROGRESS("0", "进行中"), COMPLETED("1", "已完成");

	private String name;

	private String code;

	private TaskStatusEnum(String code, String name) {
		this.code = code;
		this.name = name;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

}
